package com.fdkankan.scene.service;

import com.fdkankan.scene.entity.ScenePro;
import com.fdkankan.scene.entity.SceneProEditExt;
import com.baomidou.mybatisplus.extension.service.IService;
import com.fdkankan.common.response.ResultData;

/**
 * <p>
 * pro场景编辑数据表 服务类
 * </p>
 *
 * @author dengsixing
 * @since 2021-12-23
 */
public interface ISceneProEditExtService extends IService<SceneProEditExt> {

    SceneProEditExt getByProEditId(Long proEditId);

    ResultData updateimageVersion(String sceneNum) throws Exception;

    SceneProEditExt findEdit(ScenePro scenePro);


}
